Home > Development, iOS Simulator, Xcode > Xcode cannot run using the selected device. No provisioned iOS device … iPhone 3G

Xcode cannot run using the selected device. No provisioned iOS device … iPhone 3G

There is no iOS 4.3 update for the iPhone 3G and iPod Touch 2G available.  If you have set the Deployment Target to 4.3 in your Xcode project settings you will get an error.

To run the app on your iPhone 3G you have to set the Deployment Target to 4.2.

Advertisements
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

%d bloggers like this: